$kind: http-request
url: "{{sahara_local}}reports/accounting/detail-tb/excel"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "//true when u need to dowload\r

    //False for getting json"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
